import Layout from '@/layout'

const staffRouter = {
  path: '/staff',
  component: Layout,
  redirect: '/staff/page',
  // alwaysShow: true, // will always show the root menu
  name: 'staff',
  meta: {
    title: '员工',
    icon: 'people',
    roles: ['admin', 'assistant'] // you can set roles in root nav
  },
  children: [{
    path: 'staffpage',
    component: () => import('@/views/staff/staff'),
    name: 'staff',
    meta: {
      title: '员工管理',
      icon: 'people',
      roles: ['admin', 'assistant'] // or you can only set roles in sub nav
    }
  }]
}
export default staffRouter
