import Layout from '@/layout'

const metaRouter = {
  path: '/meta',
  component: Layout,
  redirect: '/meta/page',
  // alwaysShow: true, // will always show the root menu
  name: 'Meta',
  meta: {
    title: '元定义',
    icon: 'tree',
    roles: ['admin', 'assistant'] // you can set roles in root nav
  },
  children: [{
    path: 'metapage',
    component: () => import('@/views/meta/tree'),
    name: 'MetaList',
    meta: {
      title: 'metas.list',
      icon: 'tree',
      roles: ['admin', 'assistant'] // or you can only set roles in sub nav
    }
  }]
}
export default metaRouter
